@charset "utf-8";

* {font-family: sans-serif, Arial;}
.mc_blur{-webkit-backdrop-filter:blur(13px);backdrop-filter:blur(13px);}
.btn_breathe{-webkit-animation:btn_breathe linear infinite 1.5s;}
@-webkit-keyframes btn_breathe{
	0%{-webkit-transform:scale(1.02);}
	50%{-webkit-transform:scale(0.95);}
	100%{-webkit-transform:scale(1.02);}
}


.monthly_get_flow{width:100%;max-width:30rem;margin:0 auto;position: relative;padding-bottom: 2rem;}
.monthly_get_flow .banner{width:100%;position: relative;z-index:1;margin-bottom: 0.7rem;}
.monthly_get_flow .banner::after{
	content:"";
	position: absolute;left:0;right:0;bottom:-8rem;z-index:-1;
	height:10rem;
	background-image: linear-gradient(180deg,#FF4785,#ffa8c5);
}
.monthly_get_flow .banner .num_change{position: absolute;width:80%;left:10%;bottom:34%;height:2.02rem;font-size:1.1rem;font-weight:bold;color:#140208;background-image: linear-gradient(91deg, rgba(255,222,92,0.00) 0%, rgba(255,222,92,0.85) 23%, #FFDE5C 49%, rgba(255,222,92,0.82) 78%, rgba(255,222,92,0.00) 100%);display: flex;justify-content: center;align-items:center;gap:0.5rem;}
.monthly_get_flow .banner .num_change .ico{height:1.3rem;}
.monthly_get_flow .banner .num_change .change{font-size:0.75rem;padding:0 0.3rem;box-shadow: 0 0 0 1px #140208;border-radius: 100rem;}

.monthly_get_flow .products{margin:0 0.87rem 0.75rem;position: relative;z-index:1;padding:1.23rem 0;background: url(../images/bg_top.png) top center/100% auto no-repeat;}
.monthly_get_flow .products::after{
	content:"";
	position: absolute;left:0;bottom:0;right:0;top:4rem;z-index:-1;
	background-color:#fff;
	border-radius: 0 0 1.76rem 1.76rem;
}
.monthly_get_flow .products .title{display: flex;align-items: center;line-height: 1;margin:0 1rem 0.66rem;font-size:1.36rem;color:#140208;font-weight:bold;position: relative;}
.monthly_get_flow .products .title::before{
	content:"";
	position: absolute;left:0;bottom:-1.4rem;width:6.5rem;height:2rem;
	background: url(../images/bg_tit.png) center center/100% 100% no-repeat;
	mix-blend-mode: multiply;
}
.monthly_get_flow .products .title span.month{margin-left: 0.3rem;height:1.3rem;line-height:1.3rem;padding:0 0.25rem;background-image: linear-gradient(180deg, #000000 0%, #732A2A 100%);border-radius:0.35rem;color:#fff;font-size:1rem;}
.monthly_get_flow .products .pro{margin:0 0.87rem 0rem;position: relative;}
.monthly_get_flow .products .btn{margin:1rem 0.87rem 0;height:3.3rem;line-height:3.3rem;font-size:1.45rem;font-weight:bold;color:#fff;background: url(../images/bg_btn.png) center center/100% 100% no-repeat;border-radius: 100rem;text-align: center;box-shadow: 0 0 0 1px #FFECF2 inset;position: relative;}
.monthly_get_flow .products .btn.disable::before{
	content:"";
	position: absolute;top:0;right:0;bottom:0;left:0;border-radius: 100rem;
	background-color: rgba(255,255,255,0.4);
}


.monthly_get_flow .mall{margin:0 0.87rem 0.75rem;position: relative;}
.monthly_get_flow .mall .btn{position: absolute;right:0.89rem;top:50%;-webkit-transform: translateY(-50%);color:#fff;text-align: center;border-radius: 0.66rem;width:4.4rem;height:2.18rem;line-height:2.18rem;background-image: linear-gradient(90deg, #FF8631 4%, #FE2D1A 95%);font-size:0.87rem;font-weight:bold;}

.monthly_get_flow .side_bar{position: fixed;right:0;top:15%;z-index:2;color:#fff;}
.monthly_get_flow .side_bar div{font-size:0.87rem;width:2.02rem;padding:0.55rem 0.7rem;line-height:1.24;background-color: rgba(0,0,0,0.6);border-radius: 0.53rem 0 0 0.53rem;text-align: center;backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);margin-bottom: 0.87rem;font-weight:bold;}

.monthly_get_flow .login{margin:0.82rem 0.87rem;box-shadow: 0 0 0 1px #fff inset;background-color: #fff;border-radius: 1.76rem;padding:1.8rem 0 1.23rem;position: relative;}
.monthly_get_flow .login::before{
	content:"";
	width:0.8rem;height:1.8rem;
	position: absolute;left:10%;top:-0.8rem;
	background: url(../images/pic_link.png) top center/100% auto no-repeat;
}
.monthly_get_flow .login::after{
	content:"";
	width:0.8rem;height:1.8rem;
	position: absolute;right:10%;top:-0.8rem;
	background: url(../images/pic_link.png) top center/100% auto no-repeat;
}
.monthly_get_flow .login .inp_info{margin:0 0.87rem;}
.monthly_get_flow .login .inp_info .lay{height:3.17rem;background-color: #F5F5F5;border-radius: 0.87rem;display: flex;justify-content: space-between;align-items: center;gap:0.45rem;margin-bottom: 0.87rem;padding:0 1.05rem;}
.monthly_get_flow .login .inp_info .lay .inp{flex:1;font-size:1.05rem;font-weight: bold;color:#140208;}
.monthly_get_flow .login .inp_info .lay .inp input{opacity:1;padding:0;background: none;width:100%;color:#140208;}
.monthly_get_flow .login .inp_info .lay .inp input::-webkit-input-placeholder{color:#A3A3A3;font-weight:bold;}
.monthly_get_flow .login .inp_info .lay .get_verify{color:#FF1F3E;font-size:0.95rem;font-weight:bold;}
.monthly_get_flow .login .btn{margin:1rem 0.87rem 0;height:3.3rem;line-height:3.3rem;font-size:1.45rem;font-weight:bold;color:#fff;background: url(../images/bg_btn.png) center center/100% 100% no-repeat;border-radius: 100rem;text-align: center;box-shadow: 0 0 0 1px #FFECF2 inset;position: relative;}
.monthly_get_flow .login .btn.disable::before{
	content:"";
	position: absolute;top:0;right:0;bottom:0;left:0;border-radius: 100rem;
	background-color: rgba(255,255,255,0.4);
}
